package com.bonus.canteen.core.supermarket.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

@ApiModel
public class MinusSupermarketInventoryDetailDTO {
   @ApiModelProperty("明细id")
   private Long detailId;
   @ApiModelProperty("销售数量")
   private BigDecimal saleNum;
   @ApiModelProperty("商品id")
   private Long materialId;

   public Long getDetailId() {
      return this.detailId;
   }

   public BigDecimal getSaleNum() {
      return this.saleNum;
   }

   public Long getMaterialId() {
      return this.materialId;
   }

   public void setDetailId(final Long detailId) {
      this.detailId = detailId;
   }

   public void setSaleNum(final BigDecimal saleNum) {
      this.saleNum = saleNum;
   }

   public void setMaterialId(final Long materialId) {
      this.materialId = materialId;
   }

}
